html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article, aside, footer, header, nav, section {
  display: block;
}

h1 {
  font-size: 2em;
  margin: .67em 0;
}

figcaption, figure, main {
  display: block;
}

figure {
  margin: 1em 40px;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace,monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b, strong {
  font-weight: inherit;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace,monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

audio, video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html [type=button], [type=reset], [type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: .35em .75em .625em;
}

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox], [type=radio] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details, menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: '';
  clear: both;
  height: 0;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

@font-face {
  font-family: 'Schwager', sans-serif;
  src: url("/assets/fonts/schwager-black.woff") format("woff");
}

@font-face {
  font-family: 'GothamBook', sans-serif;
  src: url("/assets/fonts/gotham-book.woff") format("woff");
}

@font-face {
  font-family: 'GothamMed', sans-serif;
  src: url("/assets/fonts/gotham-medium.woff") format("woff");
}

html {
  scroll-behavior: smooth;
}

body {
  background: white;
  -webkit-box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
          box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
  font-size: 62.5%;
  font-family: sofia-pro-soft, sans-serif;
}

h1, h2, h3, h4, p, ul, li, a {
  color: black;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  text-align: center;
}

h1 {
  font-size: 2rem;
  font-family: "Schwager", serif;
  text-transform: uppercase;
  font-weight: 900;
}

h2 {
  margin-top: 25px;
  margin-bottom: 3px;
  font-size: 1.3rem;
  text-align: left;
  text-transform: uppercase;
}

p {
  font-size: 1.1rem;
  font-family: sofia-pro-soft, sans-serif;
  font-weight: 100;
  text-align: left;
  margin-top: 10px;
}

.flexParent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.container {
  width: 50%;
  margin: 0 auto;
}

header {
  background: url("../assets/img/bkg.jpg");
  background-size: cover;
  height: 80vh;
  -webkit-box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
          box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

header .flexParent {
  height: 80vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header .headerLogo {
  width: 250px;
}

.about {
  padding: 75px 25px;
  background: white;
}

.covid {
  padding: 0 0 50px 0;
  background: white;
}

.join {
  padding: 25px;
  background: #f06eaa;
}

.join .flexParentJoin {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.join .flexParentJoin p {
  text-transform: uppercase;
  font-family: "Schwager", serif;
  color: white;
  font-weight: normal;
  letter-spacing: 2px;
  font-size: 1.6rem;
  text-align: center !important;
}

.join .flexParentJoin span.contactUs {
  font-family: sofia-pro-soft, sans-serif;
  font-size: .8rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1.4px;
  color: white;
}

.join .flexParentJoin p.contact {
  font-family: sofia-pro-soft, sans-serif;
  font-size: .9rem;
  font-weight: 900;
}

.join .flexParentJoin button {
  margin-top: 15px;
  width: auto;
  padding: 10px;
  border: none;
}

.teams {
  padding: 75px 25px;
  background: white;
}

.teams .container {
  width: 60%;
}

.teams .container h4 {
  text-transform: uppercase;
  font-size: 2rem;
  font-family: "Schwager", serif;
}

.teams .container .flexParentTeams {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.teams .container .flexParentTeams li {
  width: calc(100% / 3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px;
}

.teams .container .flexParentTeams li img {
  width: 90%;
}

.socialMediaTeam {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.socialMediaTeam li {
  padding: 10px 5px !important;
}

.socialMediaTeam li a {
  font-size: 1.6rem;
  color: rgba(0, 0, 0, 0.3);
}

.footerFlexParent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding: 50px;
}

.footerFlexParent li {
  width: calc(100% / 3);
  font-size: 1rem;
}

.footerTop {
  background: #252525;
}

.footerTop .container {
  width: 80%;
}

.footerTop .footerFlexParent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footerTop .footerFlexParent li h4 {
  text-transform: uppercase;
  color: white;
}

.footerTop .footerFlexParent li img {
  width: 75%;
}

.footerTop .footerFlexParent li .socialMediaFooter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.footerTop .footerFlexParent li .socialMediaFooter li {
  padding: 5px !important;
}

.footerTop .footerFlexParent li .socialMediaFooter li a {
  color: white;
  font-size: 2rem;
}

.footerTop .footerFlexParent .wftda img {
  width: 30%;
}

.footerCopyright {
  background: #363636;
  padding: 25px;
}

.footerCopyright p {
  color: white;
  font-size: .6rem;
  text-transform: uppercase;
  font-family: "GothamMed", sans-serif;
  letter-spacing: 3px;
  text-align: center !important;
}

/* 
---------------------- 
@media Styles 
---------------------- 
*/
@media only screen and (max-width: 700px) {
  header {
    height: 50vh;
  }
  header .flexParent {
    height: 50vh;
  }
  .container {
    width: 90%;
  }
  .teams .container {
    width: 80%;
  }
  .teams .container .flexParentTeams {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .teams .container .flexParentTeams li {
    width: 100%;
  }
  .footerTop .footerFlexParent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footerTop .footerFlexParent li {
    width: 80%;
    padding: 25px 0px;
  }
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  to {
    -webkit-mask-position: -50%;
  }
}
